RK-J - Bug #3092

Correct OpenAl API call
06/29/2023 09:05 AM - Ram Kordale

Status: Closed Start date: 06/29/2023
Priority: Urgent Due date: 06/29/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Here is the OpenAl call to be made.

query = concat("<subject>", " ", "<user query>")

{

"model": "text-davinci-003",

"prompt": "Explain \"<query>\" in less than 30 words",
"temperature": 0.5,

"max_tokens": 120,

"top_p": 1,

"frequency_penalty": 0.8,

"presence_penalty": 0

}

History

#1 - 06/29/2023 09:51 AM - Ayush Khandelwal
- Due date set to 06/29/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 07/10/2023 07:27 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

Working as expected

#3 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
